using System;

namespace Cryville.Common.ComponentModel {
	[AttributeUsage(AttributeTargets.Property, AllowMultiple = false)]
	public class StepAttribute : Attribute {
		public StepAttribute(double step) {
			Step = step;
		}
		public double Step { get; set; }
	}
}
